*{
	font-size: 16px;
}

h1 {
	color: rebeccapurple;
	font-size: 4rem;
}

nav{
	background-color: #bad455; /*hex, rgb, hsl, rbga, hsla*/
	width: 100vw;
	height: 50vh;
}

nav ul{
	width: 50%;
	background-color: rgba(253,0, 32, 0.4);
}